<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="Sifra_oe Tip_Lista Broj_Lista" ForsPrazenRed="D" />
        <Red ImeId="Opis" Naslov="Opis" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Tip_Lista" Naslov="Tip" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Broj_Lista" Naslov="Lista br" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Rbr_Scan" Naslov="Rbr" Formula="" Sirina="3" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Nom_Scan" Naslov="BarKod" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Kolic_Pak" Naslov="Koli~ barkod" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="LotBr" Naslov="Lot broj" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="RokRed" Naslov="Rok upotr" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
